<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<form method="post">
    {% csrf_token %}
    {% for f in form %}
    <p><label class = "form-label" for = "{{f.id_for_label}}">{{f.label}}: </label>{{f}}</p>
    {% endfor %}
    <button type="submit">Войти</button>
</form>
</body>
</html>